Проблемы с установкой Юпи!

Долгое время нам поступали сообщения об ошибках, которые возникали при установке Юпи!. Ситуация осложнялась тем, что проблемы возникали не у всех и не на всех операционных системах. Было заведено довольно много тикетов по этой проблеме. Сегодня хотим сообщить, что проблема с установкой решена. Установка через "установщик" (модуль install) должна проходить корректно на всех серверах. Большая просьба протестировать на все возможных сборках LAMP (Denwer, XAMPP и т.д.) Если возникнут какие-то проблемы - можно писать в наш треккер (https://github.com/yupe/yupe/issues) или же прямо в комментариях к этой записи.

Всем коммитерам большое спасибо!